PHP Manual
Prev |  | Next

# HaruPage::setGrayStroke

(no version information, might be only in CVS)

HaruPage::setGrayStroke -- Sets stroking color for the page

## Description

bool HaruPage::setGrayStroke ( float value )

Defines stroking color for the page.

## Parameters

`value`

  The value of gray level between 0 and 1.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

## See Also

HaruPage::getGrayStroke()

Prev | Home | Next
HaruPage::setGrayFill | Up | HaruPage::setHeight